[Rainmeter]
BackGround=Power bl.png

[Author=PranjalGoel <pranjal006@gmail.com>]
Measure=Time
Format="Gazee"
Disabled=1

[MeterButtonSleep]
Meter=IMAGE
X=7
Y=10
W=20
H=20

LeftMouseDownAction=%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState

[MeterButtonRestart]
Meter=IMAGE
X=35
Y=10
W=20
H=20

LeftMouseDownAction=%systemroot%\system32\shutdown.exe -r -t 00


[MeterButtonShutDown]
Meter=IMAGE
X=63
Y=10
W=20
H=20

LeftMouseDownAction=%systemroot%\system32\shutdown.exe -s -t 00
